:root{
  --background: #141414;
  --foreground: #fff;
}

.heading-block{
    font-family: 'SuisseIntl-Medium', Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}


.intro-block{
    padding-right: 2em;
}

form{
    display: -ms-grid;
    -ms-grid-columns: 1fr 1fr;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: auto;
    grid-column-gap: 30px;
    grid-row-gap: 1.2rem;

}

input{
    -webkit-appearance: none!important;
    border-radius: 0;
    background: transparent;
    border: 0;
    border-bottom: 2px solid var(--foreground);
    font-size: inherit;
    padding-bottom: 0.265rem;
    color: var(--foreground);
    opacity: 0.5;
    transition: opacity 0.2s ease-in;
    font-family: inherit;
}
input::placeholder, textarea::placeholder{
    color: var(--foreground);
}
textarea{
    grid-column: span 2;
    background: transparent;
    border: 2px solid var(--foreground);
    font-size: inherit;
    padding: 0.265rem 0.53rem;;
    color: var(--foreground);
    opacity: 0.5;
    height: 10em;
    font-family: inherit;
    -webkit-appearance: none!important;
    border-radius: 0;
}
label{
    grid-column: span 2;
    margin-bottom: -1em;
}
input:focus, textarea:focus{
    opacity: 1;
}
input:valid, textarea:valid{
    opacity: 1;
}
input[type="submit" i]{
    text-align: left;
    border: none;
    cursor: pointer;
    opacity: 0.5;
    transition: opacity 0.2s ease-in;
}
input[type="submit" i]:hover{
    opacity: 1;
}